body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000000;
}

.image-row {
    display: flex;
    gap: 2.2px; /* Adjust the gap between images as needed */
}
.image-row img {
    width: 250%; /* Make images responsive */
    max-width: 500px; /* Set a maximum width for larger screens */
    height:max-content; /* Maintain aspect ratio */
}
@media(max-width:768px){

  .stats{
    flex-direction: column;
  }
  table{
    font-size: 12px;
  }
  button{
    width: 100%;
    margin: 5px  0;
  }
  input{
    width: 100%;
    box-sizing: border-box;
  }

  header{
    flex-direction:column;
  }

  nav{
    margin-top:15px;
  }

  .hero-content h1{
    font-size:45px;
  }

}